@charset "utf-8";

/* ********共通******** */

.c-contTtl{
  font-weight: 600;
  color: #ffffff;
}
.correct{
  color: #cb1212;
}
.incorrect{
  color: #1a12cb;
}

/* ********ジャンル一覧******** */
/*
.active .tab_genre1{
	background:#a5d3f7;
}
.active .tab_genre2{
	background:#ffc17f;
}
.active .tab_genre3{
	background:#9dffa2;
}
.active .tab_genre4{
	background:#fcffa4;
}
.active .tab_genre5{
	background:#f1b0ff;
}
.active .tab_genre6{
	background:#c5f2f3;
}
.active .tab_genre7{
	background:#e2f4a9;
}
.active .tab_genre8{
	background:#ffb0b0;
}
*/

.contents__content .noSelect a{
  position: relative;
  background: #ebebeb;
  color: #878787;
}
.contents__content .lock a::after{
  content:'';
  display: block;
  position:absolute;
  top: 6px;
  right: 25px;
  width: 24px;
  height: 30px;
  background: url(/assets/images/lock.png) top left/24px 30px;
}
/* ********コンテンツ一覧******** */
.p-worksContents__contWrap{
  padding: 40px 0;
/*  background: #6eaf75;*/
}

.p-clearInfo{
  margin: 18px 22px;
  padding: 15px 0;
  background: #ffffff;
  border-radius: 3px;
  text-align: center;
  font-size: .875rem;
}
.p-clearInfo__clearCount{
  margin: 0 0 25px 0;
  font-weight: 600;  
}
.p-clearInfo__clearCount__number{
  display: inline-block;
  margin: 0 0 0 30px;
}
.p-clearInfo__examCount{
/*  font-size: .75rem;*/
  line-height: 1.5;
}
.p-clearInfo__count__number{
  display: inline-block;
  margin: 0 0 0 6px;
  font-size: 1.25rem;
  font-weight: 600;
}
.p-clearInfo__allClear{
  margin: 0 0 -10px 0;
}
.p-clearInfo__btnWrap{
  margin: 15px auto 0;
}
.p-clearInfo__button{
  background: #ef3737;
}

.p-contList{
  width: 97%;
  margin: 18px auto; 
}

.p-contList li{
  margin: 30px 20px;
  border-radius: 4px;
  background: #ffffff;
  box-shadow: 0 1px 6px rgba(0,0,0,.3);
  border: solid 3px #ffffff;
}

.p-contList__titleWrap{
  position: relative;
}

.p-contList__title{
  margin: 0 0 8px;
  padding: 15px 0 15px;
/*  background: #ebffba;*/
  color: #4a4a4a;
  text-align: center;
  font-size: .875rem;
  font-weight: 600;
}
.c-progIcon{
  position: absolute;
  top: 15px;
  left: 20px;
  display: flex;
  flex-flow: row nowrap;
}
.c-progIcon .queClear{
  width: 20px;
  height: 16px;
  margin-right: 5px;
  background: url(/assets/images/crown.png) no-repeat center;
  background-size: 20px 16px;
}
.c-progIcon .cmtRead{
  width: 20px;
  height: 20px;
  background: url(/assets/images/read_book.png) no-repeat center;
  background-size: 20px 20px;
}

.p-contList__inner{
  padding: 14px;
}
.p-contList__intro{
  margin-bottom: 18px;
}


.p-contList__info{
  display: flex;
  flex-flow: row nowrap;
  align-items: stretch;
  width: 80%;
  margin: 22px auto;
  border: solid 1px #7e7e7e;
}
.p-contList__info__item{
  flex: 0 0 calc(100% / 3);
  text-align: center;
  font-size: .75rem;
  border-right: solid 1px #7e7e7e;
}
.p-contList__info__item:last-of-type{
  border: none;
}
.p-contList__info__heading{
  padding:10px 0;
  background: #dfdfdf;
  color: #5c5c5c;
}
.p-contList__info__data{
  padding:8px 0;
  color: #5f5f5f;
}
.p-contList__info__data.pad{
  padding-top: 22px;
}

.p-contList__info__result{
  font-size: 1.5rem;
}
.p-contList__info__day{
  margin-top: 4px;
  font-size: .625rem;
}

.quiz-btn{
	background: #c62828;
}
.commentary-btn{
	background: #2833c6;
}
.quiz-btn,
.commentary-btn{
	position:relative;
	color: #ffffff;
}
.quiz-btn.played::after{
  content:'';
  display: block;
  position: absolute;
  top: 10px;
  right: 12px;
  width: 20px;
  height: 16px;
  background: url(/assets/images/crown.png) no-repeat center;
  background-size: 20px 16px;
}
.commentary-btn.played::after{
  content:'';
  display: block;
  position: absolute;
  top: 8px;
  right: 12px;
  width: 20px;
  height: 20px;
  background: url(/assets/images/read_book.png) no-repeat center;
  background-size: 20px 20px;
}
.after-quiz-btn{
  position: relative;
  border: solid 2px #c62828;
  color: #c62828;
}
.after-quiz-btn::before{
  content: 'CLEAR';
  display: block;
  position: absolute;
  top: -10px;
  left: -16px;
  color: #f1b71c;
  font-weight: bold;
  text-shadow: 0px 1px 1px #ffffff;
}
.after-commentary-btn{
  position: relative;
  border: solid 2px #2833c6;
  color: #2833c6;
}
.after-commentary-btn::before{
  content: '既読';
  display: block;
  position: absolute;
  top: -10px;
  left: -16px;
  color: #232323;
  font-weight: bold;
  text-shadow: 0px 1px 1px #ffffff;
}
.after-quiz-btn,
.after-commentary-btn{
  background: #ffffff;
}
.played-quiz-btn{
  position: relative;
  background: #a3a3a3;
  color: #ffffff;
}
.played-quiz-btn::before{
  content: '解答済み';
  display: block;
  position: absolute;
  top: -10px;
  left: -16px;
  color: #474747;
  font-weight: bold;
  text-shadow: 0px 1px 1px #ffffff;
}

/* *****クイズ 一問一答・ランダム共通***** */

.p-timeLimit{
  margin: 8px 6px;
}
.p-timeLimit__limit{
  margin: 0 0 7px 3px;
  color: #5d5d5d;
}
.p-timeLimit__timer{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.c-timerIcon{
  width: 16px;
  height: 20px;
}
.c-count{
  font-size: .875rem;
  color: #5d5d5d;
}
progress {
    -webkit-appearance: none;
    -moz-appearance: none;
  }
.time-bar{
  width: 85%;
  height: 7px;
    border-radius: 4px;
    background-color: f3f3f3; /* -moz用 */
}
  ::-webkit-progress-bar {
    border-radius: 4px;
    background-color: #f3f3f3;
  }
  ::-webkit-progress-value {
    border-radius: 4px;
    background-color: #78ddbf;
  }
  ::-moz-progress-bar {
    border-radius: 4px;
    background-color: #78ddbf;
  }

.p-question{
  padding: 30px 10px 30px;
  /*background: #6eaf75;*/
}
.p-question__section{
  padding: 20px 15px;
  background: #ffffff;
}
.c-queTitle{
  font-size: 1rem;
  font-weight: 600;
  margin: 0 0 17px 0;
}
.c-queText{
  
}
.p-question__choices{
  margin: 10px 0 0 0;
  border: solid 1px #d1d1d1;
}
.p-question__choices li{
  border-bottom: solid 1px #d1d1d1;
  background: #ffffff;
}
.p-question__choices li:last-of-type{
  border: none;
}
.p-question__choices li a{
  display: block;
  padding: 14px 7px;
  font-size: .875rem;
}



/* ********クイズ 結果******** */

.l-works-result{
  /*padding: 15px 10px;*/
}

.c-queResult{
	text-align: center;
	margin: 25px 0 20px;
	font-size: 1rem;
	font-weight: bold;
}
.c-queResult img{
  height: 100px;
}

.p-worksResult{
/*  margin-top: 32px;*/
}
.p-worksResult__heading{
  font-size: .875rem;
/*  margin: 20px 0 0;*/
  padding: 12px; 0 12px 10px;
/*  background: #ebffba;*/
  font-weight: bold;
}

.p-worksResult__inner{
  padding: 16px 8px;
}

.p-worksResult__answer{
  padding: 25px 5px;
  /*background: #6eaf75;*/
  /*text-align: center;*/
}
.p-worksResult__answer__inner{
  padding: 16px 12px;
  background: #ffffff;
  border-radius: 3px;
}
.p-worksResult__answer__heading{
  font-size: .875rem;
  margin-bottom: 8px;
}
.p-worksResult__answer__choice{
  margin: 0 0 8px 6px;
  font-size: 1rem;
  font-weight: 600;
}
.p-worksResult__comment{
  margin: 18px 0 0;
  font-size: .875rem;
}

.toCommentaryBtn{
  margin-top: 40px;
}

.c-commentary-check-button{
	display: block;
	padding: 14px 0;
	background: #ffff00;
	border-radius: 10px;
	text-align: center;
	color: #000000;
}

.p-worksResult__move_btn{
	display: block;
	flex: 0 0 49%;
	padding: 10px 0;
	background: #499f23;
	border-radius: 5px;
	color:  #ffffff;
	text-align: center;
}

/* ********解説******** */
/*
.l-works-explain{
  padding: 45px 10px;
  background: #6eaf75;
}
*/

.p-queExplain{
/*  border: solid 2px #ffffff;*/
/*  border-radius: 3px;*/
/*  background: #ffffff;*/
  margin-top: 16px;
}

.p-queExplain__heading{
  padding: 18px 12px;
  /*background: #ebffba;*/
  font-size: .875rem;
  font-weight: 600;
  line-height: 1.4;
}

.c-explain{
  font-size: .75rem;
  padding: 30px 12px 35px;
  line-height: 1.75;
  background: #f9f9f9;
}

.p-worksExplain__to-que-btn{
	background: #ffff00;
	border-radius: 4px;
	color: #000000;
}

/* ********総合試験******** */
/*
.l-exam{
  padding: 15px 10px;
}
*/
.p-examStart{
  padding: 30px 20px;
}
.p-examStart__text{
  margin: 5px 0 25px;
}
.p-examRule{
  margin: 25px auto;
  padding: 10px;
  width: 200px;
  border: solid 2px #b6b6b6;
  border-radius: 3px;
}
.p-examRule{
  font-size: .875rem;
  line-height: 1.5;
  text-align: center;
}

.time-bar-exam{
  width: 80%;
  height: 7px;
  border-radius: 4px;
}
.c-examGenre{
  font-size: .625rem;
  margin: 0 0 4px 0;
}
.p-examQue__num{
  margin: 10px 0;
  text-align: right;
  font-size: .875rem;
  font-weight: 600;
}
.c-examAttention{
  margin: -7px 0 0 0;
  font-size: .625rem;
  text-align: center;
  color: #ff0000;
}

.p-examQue__time{
  font-size: 0.875rem;
  margin-bottom: 18px;
}

.p-examQue__time__count{
  display : inline-block;
  margin-left: 16px;
  font-size: 1.25rem;
  font-weight: 600;
}

.p-examEnd{
  padding: 30px 20px;
}
.p-examEnd__text{
  margin: 5px 0 30px;
}

.p-examResult{
  padding: 25px 10px;
  /*background: #6eaf75;*/
}

.p-resultAcdn{
  width: 98%;
  margin: 25px auto;
  border: solid 1px #d5d5d5;
  background: #ffffff;
}
.p-resultAcdn__item{
  border-bottom: solid 1px #d5d5d5;
}
.p-resultAcdn__item:last-of-type{
  border-bottom: none;
}

.p-resultAcdn__header{
  position: relative;
  padding: 12px 18px 12px 24px;
  font-size: 1rem;
  cursor: pointer;
}
.p-resultAcdn__header::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  /*縦線に*/
  transform: rotate(90deg);
  background: #000000;
  transition: all .3s ease-in-out;
}

.p-resultAcdn__header::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  /*横線*/
  width: 15px;
  height: 2px;
  background: #000000;
  transition: all .2s ease-in-out;
}

.p-resultAcdn__header.open::before {
  transform: rotate(180deg);
}

.p-resultAcdn__header.open::after {
  opacity: 0;
}

.p-resultAcdn__header .que-result{
  display: inline-block;
  margin-left: 16px;
  font-size: 1.5rem;
  font-weight: bold;
}
.que-result.correct{
  color: #cb1212;
}
.que-result.incorrect{
  color: #1a12cb;
}
.p-resultAcdn__header .que-result img{
  width: 30px;
   height: 30px;
}

.p-resultAcdn__box{
  display: none;
  padding: 16px;
}
.p-resultAcdn__box__heading{
  margin: 0 0 6px 0;
}
.p-resultAcdn__box__answer{
  margin: 12px 0;
}
.p-resultAcdn__box__answer__heading{
  font-size: .75rem;
  margin: 0 0 4px 0;
}
.p-resultAcdn__box__answer__text{
  font-size: .75rem;
  font-weight: 600;
}

.contents__content .released a::after{
  content: '解放済み';
  display: block;
  position: absolute;
  bottom: 6px;
  right: 20px;
  font-size: .75rem;
  color: #c05959;
}

.c-resultIcon{
  margin: 20px auto;
  width: 200px;
}
.c-resultIcon img{
  width: 100%;
}

.p-examRls{
  padding: 30px 20px;
}
.p-examRls__text{
  margin: 5px 0 30px;
}